@media (min-width: 601px) {
  html{
    overflow-x: unset;
  }
}
/*
.wrapper {
  max-width: unset;
}
*/
body._lock .header{
  height: 100vh;
  background-color: #fff;
}

.header__wrapper {
  width: 100vw;
}

.first-screen__item-content-bg {
  fill: #5DC23A;
  color: #5DC23A;
}

.first-screen__item-content-bg svg{
  color: inherit;
  fill: inherit;
}

.first-screen__item-content-bg.medium-risk {
  fill: #F3AD23;
  color: #F3AD23;
}

.first-screen__item-content-bg.high-risk {
  fill: #F54119;
  color: #F54119;
}

.first-screen__button {
  z-index: 10;
}

.first-screen__watch-video {
  cursor: pointer;
}

.first-screen .fs-slider-empty {
  position: absolute;
  top: 0;
  left: 0;
  height: 806px;
  transition: opacity 0.3s;
  transform: translate(20%, -13%);
  z-index: -1;
}

.fs-slider__wrap-image{
  position: relative;
}

.fs-slider__wrap-rect{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-88%,-98%);
}

.fs-slider__wrap-rect svg{
  width: 148px;
  height: 148px;
}

.start-your-jouney__title > span{
  display: block;
}

.start-your-jouney__wrap-video {
  display: block;
  cursor: pointer;
}

.start-your-jouney__wrap-video > img{
  border-radius: 50px;
}

.start-your-jouney__wrap-video.popup-link{
  padding-bottom: 0;
}

.start-your-jouney__wrap-video.popup-link > .plyr__control--overlaid{
  display: block;
}

take-care-of-skin__block:hover .take-care-of-skin__block-link {
  background-color: #fff;
  box-shadow: 0px 20px 30px rgba(255, 120, 60, 0.25);
  color: #F75005;
}

.take-care-of-skin__block:hover .take-care-of-skin__block-link::after {
  animation: pulse-icon 1.2s infinite ease-in-out;
  background-color: #fff;
}

.take-care-of-skin__block:hover .take-care-of-skin__block-link .take-care-of-skin__link-wrap-icon {
  z-index: 1;
}

.world-better__form > p{
  display: flex;
}

.world-better .world-better-form__submit {
  cursor: pointer;
  border: none;
}

#popup-video{
  z-index: 99999;
}

/*
.popup {
  background-color: rgba(0, 0, 0, 0.8);
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  -webkit-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
  top: 0;
  overflow-y: auto;
  overflow-x: hidden;
  visibility: hidden;
  width: 100vw;
}

.popup__body {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 100%;
  padding: 20px;
}

.popup__content {
  background-color: #fff;
  max-width: 800px;
  padding: 30px;
  position: relative;
}

.popup__content-image {
  padding: 0;
}

.popup__close {
  color: #1a1a1a;
  position: absolute;
  right: 15px;
  top: 6px;
}
*/

iframe {
  border: none;
}

iframe,
.popup__content-image img {
  max-width: 100%;
  vertical-align: top;
}

.wpcf7-spinner{
  display: none;
}

@media screen and (min-width: 801px) {

  .footer {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

}

@media (min-width: 1200px) {

  .header .menu__sub-list {
    top: calc(100% - 3px) !important;
    z-index: 10 !important;
  }

}

/* @media screen and (min-width: 1461px) { */
  /* .header__wrapper .n_container { */
    /* max-width: 1425px; */
    /* transform: none; */
  /* } */
/* } */

@media screen and (max-width: 1366.98px) {
  .first-screen .fs-slider-empty {
    transform: translate(10%, -13%);
  }
}

@media (max-width: 1200px) {

  .first-screen .fs-slider,
  .first-screen .fs-slider-empty {
    height: calc(130px + 676 * ((100vw - 320px) / 880));
  }

  .first-screen .fs-slider-empty {
    transform: translate(8.5%, -13%);
  }

}

@media screen and (max-width: 1199.98px) and (max-width: 480.98px) {

  .header .menu__list > li {
    margin-bottom: 40px !important;
  }

}

@media screen and (max-width: 991.98px) {
  .first-screen .fs-slider,
  .first-screen .fs-slider-empty {
    transform: translate(0, 0);
    height: 672px;
    width: 100%;
  }

  .get-skinive__buttons {
    width: 100%;
  }

  .fs-slider__wrap-rect {
    transform: translate(-50%,-98%);
  }

}

@media screen and (max-width: 600.98px) {

  .first-screen__item-content-bg{
    width: 100%;
  }
  .first-screen__item-content-bg svg{
    max-width: 100%;
  }

}

@media screen and (max-width: 575.98px) {

  .popup iframe{
    height: calc(100vw / 1.777 );
  }

  .fs-slider__wrap-rect svg {
    width: 80px;
    height: 80px;
  }

}

@media screen and (max-width: 540.98px) and (max-width: 1200px) {

  .first-screen .fs-slider,
  .first-screen .fs-slider-empty {
    height: calc(376px + 1104 * ((100vw - 320px) / 880));
  }

}

.swiper-empty-slide,
.swiper-slide-white{
  position: absolute;
  top: 0;
  width: 100%;
}

.swiper-empty-slide{
  z-index: 10;
}

.swiper-slide-white{
  z-index: 2;
}

.hidden_opacity{
  opacity: 0;
  visibility: hidden;
}

.opacity_animation_show{
  animation-name: opacity_animation_show;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-iteration-count: 1;
  opacity: 1;
  visibility: visible;
}

.opacity_animation_show_500{
  animation-name: opacity_animation_show;
  animation-duration: 500ms;
  animation-timing-function: ease-in;
  animation-iteration-count: 1;
  opacity: 1;
  visibility: visible;
}

.opacity_animation_hide{
  animation-name: opacity_animation_hide;
  animation-duration: 500ms;
  animation-timing-function: ease-in;
  animation-iteration-count: 1;
  opacity: 0;
  visibility: hidden;
}

.path_animation svg path:nth-child(1) {
  animation-name: path_animation_1;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-delay: 0;
  animation-iteration-count: 1;
  fill-opacity: 0.5;
}

.path_animation svg path:nth-child(2) {
  animation-name: path_animation_2;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-delay: 0;
  animation-iteration-count: 1;
  fill-opacity: 0.15;
}

@keyframes opacity_animation_show {
	0%{opacity:0; visibility: hidden;}
	100%{opacity:1; visibility: visible;}
}

@keyframes opacity_animation_hide {
	0%{opacity:1; visibility: visible;}
	100%{opacity:0; visibility: hidden;}
}

@keyframes path_animation_1 {
	0%{fill-opacity:0}
	100%{fill-opacity:0.5}
}
@keyframes path_animation_2 {
	0%{fill-opacity:0}
	100%{fill-opacity:0.15}
}
